<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.507999420166</MDI>
      <MDI key="STATISTICS_MEAN">22.43927528085</MDI>
      <MDI key="STATISTICS_MINIMUM">3.0490000247955</MDI>
      <MDI key="STATISTICS_STDDEV">6.5148249754207</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
